#img
{
	height: 200px; 
	width: 200px;
	margin-left: 30%;
}

#navegador ul{
   list-style-type: none;
   text-align: center;

}
#navegador li{
   display: inline;
   text-align: center;
   margin: 0 0px 0 0;
   border-style: unset;
   background-color: #656262; 
}
#navegador li a {
    background-color: #F2F7F7;
    font-size: 1.5em;
    border-radius:5px;
    border-bottom: 1px solid #888;
    padding: 2px;
    text-align:center;
    text-decoration: none;
}
#navegador li a:hover{
   background-color: #333333;
   color: #ffffff;
}
#contenedor{
  
  overflow: hidden;
}
#navegador
{
	margin-right: 500px; 
	margin-left: 12%;  
}
a{
	text-decoration: none;
	color: blue;
}
#divdash
{
margin-left: 30%;
float: left;
text-align:justify;
}
#divwe
{
margin-left:380px;
float: left;
text-align:justify; 
}
#labelride
{
	font: caption; 
	margin-left: 30%;
	 margin-top:25px;
}
#divt
{
	border: 1px solid black; 
	margin-left: 30%; 
	margin-right: 380px;
	padding: 10px;
	margin-top:25px;
}
#labelt
{
font: caption;
}
#table
{
border-spacing: 1px;
border-collapse: collapse;
border-color:#666633;
}
#tr1
{
background-color: #8A8C8C
}
#tr2
{
background-color: #D3DDDC
}
td
{
margin: 15px; 
padding: 15px;
}
#a
{
  margin-left: 30%;
}
pre
{
  display: inline; 
  color: darkorange;
}
#btn1
{
margin-left: 303px; 
margin-bottom: 4px;
}
#btn2
{
  margin-left: 482px;
  margin-top: 4px;
}
#btnimg
{
  height: 20px;
}